/*
WEBSITE URL:	www.lenrec.ie
VERSION: 		1.0
AUTHOR: 		Eoin Redmond
AUTHOR URI: 	http://www.istech.ie
*/

/* ------------------------------------------------------ */
/* -----------------  General styles -------------------- */
/* ------------------------------------------------------ */

body {
	margin: 0;
	padding: 0;
	background: #ACD25C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding-top:10px;
	font-weight: bold;
	color: #249953;
}

h1 {
	display:none;
	letter-spacing: -1px;
	font-size: 2.6em;
}

h2, h3, h4, h5, h6 {
	font-size: 17px;
}

p, ul, ol {
	margin-bottom: 0em;
	line-height: 100%;
	color: #249953;
}

p {
	line-height: 120%;
	color: #249953;
	margin-top: 10px;
}

a {
	font-size: 13px;
	color: #249953;
	text-decoration: none;
}

a.text {
	font-size: 13px;
	color: #249953;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	color: #249953;
}

a.ac {
	font-size: 17px;
	color: #249953;
	text-decoration: none;
	font-family:Garamond, Hoefler Text, Palatino, Palatino Linotype, serif;
}

a.ac:hover {
	text-decoration: underline;
}

hr {
	display: none;
}

img {
	border: none;
}

.main-photo {
	border: 1px solid #249953;
	padding:3px;
}

img.callback {
	margin:0;
	padding:0;
	vertical-align:middle;
}

img.right {
		padding: 5px 2px 5px 5px;
		float:right;
}

img.rightRS2 {
		padding: 5px 50px 5px 5px;
		float:right;
}

img.rightRS3 {
		padding: 5px 35px 5px 5px;
		float:right;
}

img.rightRS4 {
		padding: 5px 25px 5px 5px;
		float:right;
}

img.rightRS {
		float:right;
		border: 1px solid #249953;
		padding:3px;
		margin-right:80px;
}

img.rightAU {
		padding: 5px 20px 5px 5px;
		float:right;
}

img.rightAC {
		padding: 5px 20px 5px 10px;
		float:right;
}

img.rightCU {
		padding: 5px 20px 5px 10px;
		float:right;
}

img.rightFI {
		padding: 5px 20px 5px 10px;
		float:right;
}

img.rightIndex {
		padding: 5px 10px 5px 10px;
		float:right;
}

td {
	color: #249953;
}

td.rs {
	color: #249953;
	font-size:17px;
	font-weight:bold;
}
	
#serviceslist {
	margin-left: 0;
	padding-left: 0;
	padding-top:0px;
	margin-top:0px;
	list-style: none;
}

#serviceslist li 	{
	padding-left: 30px;
	background: url(../images/check-mark.gif) top left no-repeat;
}

#serviceslistNormal {
	margin-left: 0px;
	padding-left: 0;
	padding-top:0px;
	margin-top:0px;
}

#serviceslistNormal li 	{
	padding-left: 15px;
}

#serviceslistNormal1 {
	margin-left: 0px;
	padding-left: 0;
	padding-top:0px;
	margin-top:0px;
	font-weight: bold;
}

#serviceslistNormal1 li {
	padding-left: 7px;
}

#serviceslistNormal1 span {font-weight: normal;}


p.ac {
	font-size: 17px;
	color: #249953;
	font-family:Garamond, Hoefler Text, Palatino, Palatino Linotype, serif;
}

/* ------------------------------------------------------ */
/* ---------------------  Header ------------------------ */
/* ------------------------------------------------------ */

#header {
	width: 900px;
	height: 160px;
	margin: 0 auto;
	background: url(../images/logo.jpg) no-repeat;
}

/* ------------------------------------------------------ */
/* -------------------  Navigation ---------------------- */
/* ------------------------------------------------------ */

#nav {
	width: 900px;
	height: 39px;
	margin: 0 auto;
	background: url(../images/nav-bkgd.jpg) no-repeat;
	text-align:left;
}

.menu {
        width: 100%;
		padding-left:30px;
}
		
.menu ul{
        margin: 0; padding: 0;
        float: left;
}

.menu ul li{
        display: inline;
}

.menu ul li a {
        float: left; 
		text-decoration: none;
        color: #249953;
        padding: 12px 11px;
		font-family: Trebuchet, Tahoma, Arial, sans-serif;
		font-size:15px;
		font-weight:bold;
}

.menu ul li a:hover, .menu ul li .current{
        text-decoration: underline;
		        
}
 
/* ------------------------------------------------------ */
/* -------------------  Page Div ------------------------ */
/* ------------------------------------------------------ */

#page {
	width: 900px;
	margin: 0 auto;
	background: #a3a4a5 url(../images/outer-bkgd.jpg);
}

/* ------------------------------------------------------ */
/* -------------------  Content Div---------------------- */
/* ------------------------------------------------------ */

#content {
	float: right;
	width: 900px;
	margin-top:0px;
}

.content {
	padding: 5px 30px 0px 30px;
}

/* ------------------------------------------------------ */
/* -----------  Multi Column Divs Page Setup ------------ */
/* ------------------------------------------------------ */

#container {
	clear: both;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 900px;
}

#container-left {
	float: left;
	width: 450px;
	margin:0px;
	padding:0px;
}

#container-left p {
	margin: 10px 5px 0px 0px;
	padding:0px;
}

#container-right {
	float: left;
	text-align: left;
	width: 250px;
	margin: 10px 5px 0px 0px;
	padding:0px;
}

/* ------------------------------------------------------ */
/* -------------------  Footer Div ---------------------- */
/* ------------------------------------------------------ */

#footer {
	clear: both;
	width: 900px;
	height: 35px;
	margin: 0 auto;
	background: #130D0F url(../images/footer-bkgd.jpg) no-repeat;
	color: #666767;
}

p.footer {
	margin:0 0 0 30px;
	padding: 30px 0 10px 0;
	line-height:15px;
	font-weight:bold;
}

/* ------------------------------------------------------ */
/* -------------------  Form Styling--------------------- */
/* ------------------------------------------------------ */

fieldset, form, label, legend
{border: 0; margin: 0; outline: 0; padding: 0; background: transparent; vertical-align: baseline;}

fieldset {clear: both;}
legend {padding: 0 0 1.286em; font-size: 1.167em; font-weight: 700;}
fieldset fieldset legend {padding: 0 0 1.5em; font-size: 1em;}
* html legend {margin-left: -7px;} /* ie6 */
*+html legend {margin-left: -7px;} /* ie7 */

form .field, form .buttons {clear: both; margin: 0 0 1.0em; color:#249953;}
form .field label {display: block;}
form ul.fields {margin: 0 0 1.5em; padding: 0;}
form ul.fields li {list-style-type: none; margin: 0;}
form ul.inline li, form ul.inline label {display: inline;}
form ul.inline li {padding: 0 .75em 0 0;}

input.radio, input.checkbox {vertical-align: top;}
label, button, input.submit, input.image {cursor: pointer;}
* html input.radio, * html input.checkbox {vertical-align: middle;} /* ie6 */
*+html input.radio, *+html input.checkbox {vertical-align: middle;} /* ie7 */

textarea {overflow: auto;}
input.text, input.password, textarea, select {margin: 0; font: 1em/1.3 Verdana, Arial, Helvetica, sans-serif; vertical-align: baseline;}
input.text, input.password, textarea {border: 1px solid #444; padding: 2px;}

/* horizontal layout */
form.horizontal .field {padding-left: 150px;}
form.horizontal .field label {display: inline; float: left; width: 180px; margin-left: -150px;}
